<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>
      Tracker Solar
    </title>
    <link rel="icon" href="../assets/images/girassol.png" />
    <meta name="description" content="Simple landind page" />
    <meta name="keywords" content="" />
    <meta name="author" content="" />
    <link rel="stylesheet" href="https://unpkg.com/tailwindcss@2.2.19/dist/tailwind.min.css"/>
    <!--Replace with your tailwind.css once created-->
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700" rel="stylesheet" />
    <!-- Define your gradient here - use online tools to find a gradient matching your branding-->
    <style>
      .gradient {
        background: linear-gradient(90deg, #d53369 0%, #daae51 100%);
      }
    </style>
  </head>
  <body class="leading-normal tracking-normal text-white gradient" style="font-family: 'Source Sans Pro', sans-serif;">
    <!--Nav-->
    <nav id="header" class="fixed w-full z-30 top-0 text-white">
      <div class="w-full container mx-auto flex flex-wrap items-center justify-between mt-0 py-2">
        <div class="pl-4 flex items-center">
          <a class="toggleColour text-white no-underline hover:no-underline font-bold text-2xl lg:text-4xl" href="#">
            <!--Icon from: http://www.potlabicons.com/ -->
            <svg class="h-8 fill-current inline" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 732.005 732.005">
              <g>
                <g>
                  <path class="st0" d="M679.5,356.5c-14.1,15.4-30.5,28.6-48.7,39.1c-1.2,0.7-2.4,1.4-3.6,2c1.3,0.2,2.7,0.4,4,0.6
                    c20.8,3.7,40.7,10.4,59.2,20.1c4.2,2.2,8.4,4.6,12.5,7.1c34.2-23.4,50.4-50,50.4-50s-24.4-19.5-64.5-29.8
                    C685.8,349.3,682.7,353,679.5,356.5z"/>
                  <path class="st0" d="M550.4,660.7c-17.6-11.2-33.4-25.1-47-41.2c-0.9-1.1-1.8-2.1-2.6-3.2c0,1.3,0.1,2.7,0.1,4.1
                    c0,21.1-3.2,41.9-9.5,61.8c-1.9,6-4.1,12-6.6,17.8c28.8,29.2,57.6,40.5,57.6,40.5s16.2-29.6,18.4-73.6
                    C557.4,664.9,553.9,662.9,550.4,660.7z"/>
                  <path class="st0" d="M375.9,682.2c-6.3-19.9-9.5-40.7-9.5-61.8c0-1.4,0-2.8,0.1-4.1c-0.8,1.1-1.7,2.1-2.6,3.2
                    c-13.5,16.1-29.3,30-47,41.2c-5.5,3.5-11.2,6.8-17.1,9.7c2.9,42,18.2,70,18.2,70s32-12.5,62.3-45.5
                    C378.8,690.7,377.3,686.5,375.9,682.2z"/>
                  <path class="st0" d="M228.5,586.5c8-19.3,18.9-37.3,32.4-53.4c0.9-1.1,1.8-2.1,2.7-3.1c-1.3,0.3-2.7,0.5-4,0.8
                    c-11.8,2.1-23.9,3.1-35.7,3.1c0,0,0,0,0,0c-16.4,0-31.5-2-44.9-5.1c-26.1,34.9-32.6,67.5-32.6,67.5s32.4,10.9,76.6,5.3
                    C224.6,596.4,226.4,591.4,228.5,586.5z"/>
                  <path class="st0" d="M643.6,533.8C643.6,533.8,643.6,533.8,643.6,533.8c-11.9,0-23.9-1.1-35.7-3.1c-1.4-0.2-2.7-0.5-4-0.8
                    c0.9,1,1.8,2,2.7,3.1c13.5,16.1,24.5,34.1,32.4,53.4c2.2,5.2,4.1,10.5,5.8,15.9c40.6,3.7,69.6-6.1,69.6-6.1s-6.4-31.8-31.7-66.3
                    C670.7,532.3,657.6,533.8,643.6,533.8z"/>
                  <path class="st0" d="M161,427.6c5.2-3.3,10.5-6.4,16-9.3c18.5-9.7,38.4-16.4,59.2-20.1c1.4-0.2,2.7-0.5,4.1-0.6
                    c-1.2-0.6-2.4-1.3-3.6-2c-18.3-10.5-34.7-23.7-48.8-39.1c-3.6-4-7.1-8.1-10.4-12.3c-43.5,9.8-70.1,31.1-70.1,31.1
                    S124.6,403.7,161,427.6z"/>
                  <path class="st0" d="M573.6,216.1c-0.9,20.9-5,41.5-12.2,61.3c-0.5,1.3-1,2.6-1.5,3.8c1.1-0.7,2.3-1.4,3.5-2.1
                    c17.3-10,35.8-17.4,55.1-21.9c5.1-1.2,10.3-2.2,15.5-3c12-41,7.1-73,7.1-73s-30.6,0.7-67.5,18.1
                    C573.9,204.8,573.9,210.5,573.6,216.1z"/>
                  <path class="st0" d="M248.8,257.2c19.2,4.6,37.8,11.9,55.1,21.9c1.2,0.7,2.4,1.4,3.5,2.1c-0.5-1.2-1-2.5-1.5-3.8
                    c-7.2-19.8-11.3-40.4-12.2-61.3c-0.2-4.5-0.2-9.1-0.1-13.6c-39.7-20.6-74.1-21.4-74.1-21.4s-4.8,31.6,6.8,72.1
                    C233.9,254.1,241.4,255.4,248.8,257.2z"/>
                  <path class="st0" d="M402.3,176.6c12.7,16.6,22.8,35,30.1,54.8c0.5,1.3,0.9,2.6,1.3,3.9c0.4-1.3,0.9-2.6,1.3-3.9
                    c7.2-19.8,17.3-38.2,30-54.8c2.5-3.2,5.1-6.4,7.7-9.5c-17.2-40.5-42.5-62.8-42.5-62.8s-23.2,20.4-40.3,57.8
                    C394.4,166.8,398.4,171.6,402.3,176.6z"/>
                </g>
                <g>
                  <path class="st1" d="M335.9,307.9c25.7-20.4,57.9-32.9,93.1-33.7c1.3-11.5,0.1-24.8-5.3-39.6c-30.2-82.9-102.1-111-102.1-111
                    s-37.1,67.8-6.9,150.7C320,289.1,327.6,299.9,335.9,307.9z"/>
                  <path class="st1" d="M564.2,513.1c-17.3,27.2-42.8,48.7-73.1,61c2.3,12.4,8,25.9,19.5,39.5c56.7,67.6,134,69.4,134,69.4
                    s11.6-76.4-45.1-144C588.1,525.5,575.9,517.5,564.2,513.1z"/>
                  <path class="st1" d="M537.9,315c24.1,22,41.1,51.6,47.6,84.9c12.2-0.4,25.9-3.8,40.6-12.3c76.4-44.1,91.6-119.9,91.6-119.9
                    s-73.2-24.7-149.6,19.4C553.9,295.3,544.3,305,537.9,315z"/>
                  <path class="st1" d="M587.1,409.8c0.8,6.6,1.3,13.2,1.3,20c0,26.9-6.8,52.3-18.9,74.4c9.7,7.9,22.7,14.4,39.9,17.5
                    c86.9,15.3,147.2-33,147.2-33s-40.2-66-127.1-81.3C612.8,404.4,598.7,405.9,587.1,409.8z"/>
                  <path class="st1" d="M530.6,308.7c8.7-8.1,16.5-19.2,22.1-34.5c30.2-82.9-6.9-150.7-6.9-150.7s-72,28.1-102.1,111
                    c-5.4,14.9-6.6,28.1-5.3,39.7C473.3,275.5,505.2,288.2,530.6,308.7z"/>
                  <path class="st1" d="M241.3,387.6c14,8.1,27,11.5,38.7,12.2c6.6-33.8,24.1-63.7,48.8-85.8c-6.4-9.6-15.8-18.9-29.5-26.8
                    c-76.4-44.1-149.6-19.4-149.6-19.4S164.9,343.5,241.3,387.6z"/>
                  <path class="st1" d="M432.8,585.4c-16.3,0-32.1-2.5-46.9-7.2c-6,10.9-10.2,24.7-10.2,42.2c0,88.2,58,139.2,58,139.2
                    s58-51,58-139.3c0-17.7-4.3-31.7-10.5-42.7C466,582.7,449.7,585.4,432.8,585.4z"/>
                  <path class="st1" d="M301.7,513.7c-11.3,4.6-22.9,12.4-33.7,25.3c-56.7,67.6-45.1,144-45.1,144s77.2-1.8,133.9-69.4
                    c11.2-13.3,16.9-26.6,19.3-38.8C345.3,562.7,319.3,541.1,301.7,513.7z"/>
                  <path class="st1" d="M257.9,521.6c16.5-2.9,29.1-9,38.7-16.4c-12.4-22.3-19.5-48-19.5-75.4c0-7,0.5-13.8,1.4-20.6
                    c-11.3-3.4-24.8-4.6-40.7-1.8c-86.9,15.3-127.1,81.3-127.1,81.3S171.1,536.9,257.9,521.6z"/>
                </g>
                <path class="st0" d="M432.8,573.5C353.5,573.5,289,509,289,429.7S353.5,286,432.8,286c79.3,0,143.8,64.5,143.8,143.8
                  S512,573.5,432.8,573.5z M432.8,301.1c-71,0-128.7,57.7-128.7,128.7s57.7,128.7,128.7,128.7c71,0,128.7-57.7,128.7-128.7
                  S503.7,301.1,432.8,301.1z"/>
              </g>
            </svg>
            TRACKER SOLAR
          </a>
        </div>
        <div class="block lg:hidden pr-4">
          <button id="nav-toggle" class="flex items-center p-1 text-pink-800 hover:text-gray-900 focus:outline-none focus:shadow-outline transform transition hover:scale-105 duration-300 ease-in-out">
            <svg class="fill-current h-6 w-6" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
              <title>Menu</title>
              <path d="M0 3h20v2H0V3zm0 6h20v2H0V9zm0 6h20v2H0v-2z" />
            </svg>
          </button>
        </div>
        <div class="w-full flex-grow lg:flex lg:items-center lg:w-auto hidden mt-2 lg:mt-0 bg-white lg:bg-transparent text-black p-4 lg:p-0 z-20" id="nav-content">
          <ul class="list-reset lg:flex justify-end flex-1 items-center">
            <li class="mr-3">
              <a class="inline-block py-2 px-4 text-black font-bold no-underline" href="#"></a>
            </li>
            <li class="mr-3">
              <a class="inline-block text-black no-underline hover:text-gray-800 hover:text-underline py-2 px-4" href="#"></a>
            </li>
            <li class="mr-3">
              <a class="inline-block text-black no-underline hover:text-gray-800 hover:text-underline py-2 px-4" href="#"></a>
            </li>
          </ul>
          <a href="https://lappis-unb.gitlab.io/fga-pi2/semestre-2024-1/grupo-03/docs/home/">
            <button
            id="navAction"
            class="mx-auto lg:mx-0 hover:underline bg-white text-gray-800 font-bold rounded-full mt-4 lg:mt-0 py-4 px-8 shadow opacity-75 focus:outline-none focus:shadow-outline transform transition hover:scale-105 duration-300 ease-in-out">
            Conhecer
          </button>
        </a>
        </div>
      </div>
      <hr class="border-b border-gray-100 opacity-25 my-0 py-0" />
    </nav>
    <!--Hero-->
    <div class="pt-24">
      <div class="container px-3 mx-auto flex flex-wrap flex-col md:flex-row items-center">
        <!--Left Col-->
        <div class="flex flex-col w-full md:w-2/5 justify-center items-start text-center md:text-left">
          <p class="uppercase tracking-loose w-full">Projeto Integrador 2</p>
          <h1 class="my-4 text-5xl font-bold leading-tight">
            Maximize a geração de energia fotovoltaica com tecnologia de rastreamento solar
          </h1>
          <p class="leading-normal text-2xl mb-8">
            Ajustando automaticamente o ângulo do painel ao longo do dia. Com essa tecnologia, você pode aumentar significativamente a eficiência e a produção de energia da sua instalação solar, garantindo um maior retorno sobre o investimento e contribuindo para um futuro mais sustentável.
          </p>
          <!-- <a href="https://lappis-unb.gitlab.io/fga-pi2/semestre-2024-1/grupo-03/docs/home/">
          <button class="mx-auto z-700 lg:mx-0 hover:underline bg-white text-gray-800 font-bold rounded-full my-6 py-4 px-8 shadow-lg focus:outline-none focus:shadow-outline transform transition hover:scale-105 duration-300 ease-in-out" >
            Saiba mais
          </button> -->
          </a>
        </div>
        <!--Right Col-->
        <div class="w-full md:w-3/5 py-6 text-center">
          <img class="w-full md:w-4/5 z-500 pl-40" src="../assets/images/promocad1.jpeg" />
        </div>
      </div>
    </div>
    <div class="relative -mt-12 lg:-mt-24">
      <svg viewBox="0 0 1428 174" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
        <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
          <g transform="translate(-2.000000, 44.000000)" fill="#FFFFFF" fill-rule="nonzero">
            <path d="M0,0 C90.7283404,0.927527913 147.912752,27.187927 291.910178,59.9119003 C387.908462,81.7278826 543.605069,89.334785 759,82.7326078 C469.336065,156.254352 216.336065,153.6679 0,74.9732496" opacity="0.100000001"></path>
            <path
              d="M100,104.708498 C277.413333,72.2345949 426.147877,52.5246657 546.203633,45.5787101 C666.259389,38.6327546 810.524845,41.7979068 979,55.0741668 C931.069965,56.122511 810.303266,74.8455141 616.699903,111.243176 C423.096539,147.640838 250.863238,145.462612 100,104.708498 Z"
              opacity="0.100000001"
            ></path>
            <path d="M1046,51.6521276 C1130.83045,29.328812 1279.08318,17.607883 1439,40.1656806 L1439,120 C1271.17211,77.9435312 1140.17211,55.1609071 1046,51.6521276 Z" id="Path-4" opacity="0.200000003"></path>
          </g>
          <g transform="translate(-4.000000, 76.000000)" fill="#FFFFFF" fill-rule="nonzero">
            <path
              d="M0.457,34.035 C57.086,53.198 98.208,65.809 123.822,71.865 C181.454,85.495 234.295,90.29 272.033,93.459 C311.355,96.759 396.635,95.801 461.025,91.663 C486.76,90.01 518.727,86.372 556.926,80.752 C595.747,74.596 622.372,70.008 636.799,66.991 C663.913,61.324 712.501,49.503 727.605,46.128 C780.47,34.317 818.839,22.532 856.324,15.904 C922.689,4.169 955.676,2.522 1011.185,0.432 C1060.705,1.477 1097.39,3.129 1121.236,5.387 C1161.703,9.219 1208.621,17.821 1235.4,22.304 C1285.855,30.748 1354.351,47.432 1440.886,72.354 L1441.191,104.352 L1.121,104.031 L0.457,34.035 Z"
            ></path>
          </g>
        </g>
      </svg>
    </div>
    <section class="bg-white border-b py-8">
      <div class="container max-w-5xl mx-auto m-8">
        <h2 class="w-full my-2 text-5xl font-bold leading-tight text-center text-gray-800">
          Features
        </h2>
        <div class="w-full mb-4">
          <div class="h-1 mx-auto gradient w-64 opacity-25 my-0 py-0 rounded-t"></div>
        </div>
        <div class="flex flex-wrap">
          <div class="w-5/6 sm:w-1/2 p-6">
            <h3 class="text-3xl text-gray-800 font-bold leading-none mb-3">
              Angulação automática
            </h3>
            <p class="text-gray-600 mb-8">
              Ajusta automaticamente o ângulo do painel fotovoltaico ao longo do dia, conforme a posição do Sol.
              <br />
              <br />
            </p>
          </div>
          <div class="w-full sm:w-1/2 p-6">
            <svg class="w-full sm:h-64 mx-auto" viewBox="0 0 1157 598.5" xmlns="http://www.w3.org/2000/svg">
              <circle style="fill:#E4E7ED;" cx="256.003" cy="256.003" r="256.003" />
              <path style="fill:#75BD80;" d="M59.435,379.857c101.342,0,184.748,57.849,195.339,132.131
              	C159.39,511.54,76.353,458.928,32.685,381.225C41.434,380.329,50.359,379.857,59.435,379.857z" />
              <path style="fill:#83CF8F;" d="M353.827,317.315c52.018,0,100.415,11.547,140.868,31.377C457.554,444.257,364.695,512,256.003,512
              	c-56.674,0-109.037-18.431-151.452-49.608c27.944-83.346,128.94-145.083,249.276-145.083V317.315z" />
              <g>
                <path style="fill:#FEFEFE;" d="M316.238,352.162h32.751v142.424c-10.59,4.129-21.525,7.569-32.751,10.275V352.162z" />
                <path style="fill:#FEFEFE;" d="M106.809,351.356h11.22v48.797c-1.259,1.81-7.442,2.198-11.22,1.09V351.356z" />
              </g>
              <g>
                <polygon style="fill:#E4E7ED;" points="316.238,352.162 348.989,352.162 348.989,444.342 316.238,392.881 	" />
                <path style="fill:#E4E7ED;" d="M345.071,352.162h3.911v142.424c-1.296,0.509-2.604,0.999-3.911,1.49V352.162z" />
              </g>
              <polygon style="fill:#FEFEFE;" points="77.594,276.965 161.752,262.076 131.707,357.357 58.333,339.785 " />
              <g>
                <polygon style="fill:#8597B1;" points="78.738,279.92 74.548,294.694 144.58,287.894 151.004,268.161 	" />
                <polygon style="fill:#8597B1;" points="73.931,296.02 70.316,308.845 138.362,308.711 144.071,289.747 	" />
                <polygon style="fill:#8597B1;" points="69.953,310.177 65.981,323.649 131.295,331.569 137.647,310.915 	" />
                <polygon style="fill:#8597B1;" points="65.333,325.52 61.67,337.545 124.992,351.841 130.417,333.809 	" />
              </g>
              <g>
                <polygon style="fill:#ECF0F1;" points="80.924,286.938 82.608,285.448 84.321,279.012 84.824,278.927 83.05,285.466 
              		84.085,286.399 82.317,288.215 78.884,301.076 79.931,302.251 78.151,303.843 74.724,316.692 75.808,318.096 73.979,319.477 
              		70.51,332.501 71.473,334.118 69.759,335.311 68.869,338.641 68.457,338.526 69.371,335.099 68.457,333.785 70.05,332.55 
              		73.586,319.283 72.69,317.994 74.27,316.716 77.745,303.674 76.843,302.432 78.442,301.082 81.911,288.058 	" />
                <polygon style="fill:#ECF0F1;" points="92.386,285.164 94.215,283.287 95.88,277.123 96.383,277.05 94.693,283.299 95.813,284.31 
              		93.888,286.29 90.092,300.307 91.218,301.621 89.274,303.322 85.49,317.315 86.586,318.769 84.666,320.349 80.936,334.136 
              		81.99,335.94 80.107,337.194 79.017,341.226 78.569,341.099 79.689,336.964 78.793,335.395 80.434,334.184 84.236,320.143 
              		83.371,318.641 84.999,317.34 88.844,303.129 87.906,301.954 89.607,300.313 93.446,286.126 	" />
                <polygon style="fill:#ECF0F1;" points="103.903,283.226 105.871,281.192 107.409,275.258 107.941,275.167 106.391,281.21 
              		107.53,282.397 105.544,284.443 101.426,300.107 102.662,301.209 100.657,303.02 96.782,317.818 98.084,319.441 95.928,321.1 
              		91.956,336.213 93.083,337.896 91.091,339.519 89.825,344.345 89.341,344.205 90.636,339.271 89.534,337.424 91.424,336.267 
              		95.456,320.87 94.318,319.404 96.249,317.848 100.179,302.814 99.113,301.433 100.9,300.113 105.065,284.261 	" />
                <polygon style="fill:#ECF0F1;" points="117.872,280.901 119.997,278.721 121.632,272.945 122.243,272.842 120.542,278.739 
              		121.789,279.914 119.543,282.209 114.79,298.727 116.073,300.501 113.778,302.22 109.177,318.212 110.4,319.992 108.159,321.736 
              		103.485,337.945 104.72,339.719 102.468,341.493 101.178,345.961 100.669,345.816 101.989,341.226 101.075,339.137 
              		102.922,337.999 107.675,321.487 106.676,320.022 108.614,318.242 113.294,301.996 112.192,300.646 114.239,298.739 
              		119.052,282.021 	" />
                <polygon style="fill:#ECF0F1;" points="133.239,278.406 135.485,276.402 137.26,270.396 137.883,270.311 136.073,276.426 
              		137.399,277.692 135.068,279.859 129.77,297.722 131.09,299.72 128.655,301.5 123.466,319.023 124.762,320.858 122.34,322.825 
              		117.296,339.882 118.544,341.929 116.164,343.709 114.608,348.971 114.057,348.813 115.655,343.418 114.614,341.293 
              		116.685,339.943 121.825,322.565 120.766,320.858 122.867,319.059 128.129,301.264 127.22,299.72 129.176,297.728 134.541,279.654 
              			" />
                <g>
                  <polygon style="fill:#ECF0F1;" points="76.323,287.386 148.691,275.131 148.286,276.36 76.159,287.949 		" />
                  <polygon style="fill:#ECF0F1;" points="71.933,302.402 141.468,298.491 141.056,299.72 71.769,302.959 		" />
                  <polygon style="fill:#ECF0F1;" points="67.652,317.485 134.831,320.736 134.389,322.202 67.494,318.024 		" />
                  <polygon style="fill:#ECF0F1;" points="63.165,332.562 127.656,342.946 127.251,344.175 62.996,333.125 		" />
                </g>
              </g>
              <polygon style="fill:#FEFEFE;" points="229.797,135.031 470.336,91.575 384.453,369.666 174.758,318.393 " />
              <polygon style="fill:#C6CBD6;" points="469.549,91.363 481.604,101.802 395.261,388.358 180.898,328.444 174.758,318.393 
              	384.453,369.666 " />
              <path style="fill:#FCD34E;" d="M113.276,47.846c5.655,0.817,11.105,2.295,16.258,4.347c8.913-4.293,16.681-10.427,23.009-18.897
              	c-4.178,9.712-5.607,19.515-4.862,29.391c4.408,3.488,8.392,7.478,11.88,11.88c9.876,0.739,19.679-0.684,29.391-4.862
              	c-8.471,6.321-14.605,14.09-18.897,23.003c2.053,5.153,3.53,10.602,4.354,16.258c8.174,5.577,17.378,9.24,27.871,10.475
              	c-10.499,1.241-19.703,4.905-27.877,10.481c-0.823,5.655-2.301,11.099-4.347,16.251c4.293,8.913,10.427,16.687,18.904,23.015
              	c-9.718-4.178-19.521-5.607-29.397-4.862c-3.488,4.408-7.472,8.392-11.874,11.88c-0.739,9.87,0.684,19.679,4.862,29.397
              	c-6.321-8.471-14.096-14.605-23.003-18.897c-5.159,2.053-10.608,3.53-16.264,4.354c-5.577,8.18-9.234,17.378-10.475,27.871
              	c-1.235-10.499-4.905-19.697-10.475-27.877c-5.655-0.823-11.099-2.301-16.251-4.354c-8.913,4.293-16.687,10.427-23.009,18.904
              	c4.178-9.718,5.607-19.521,4.862-29.397c-4.402-3.488-8.392-7.478-11.874-11.88c-9.876-0.739-19.679,0.684-29.397,4.862
              	c8.471-6.321,14.598-14.096,18.897-23.003c-2.053-5.159-3.53-10.602-4.347-16.264c-8.18-5.571-17.378-9.234-27.877-10.475
              	c10.499-1.235,19.703-4.905,27.877-10.481c0.823-5.655,2.301-11.099,4.347-16.251C31.268,83.8,25.134,76.026,16.663,69.698
              	c9.718,4.178,19.521,5.607,29.397,4.862c3.488-4.402,7.472-8.386,11.874-11.874c0.745-9.876-0.678-19.679-4.862-29.397
              	c6.321,8.471,14.096,14.605,23.003,18.897c5.153-2.053,10.602-3.53,16.258-4.347c5.577-8.18,9.24-17.378,10.475-27.877
              	c1.241,10.499,4.905,19.703,10.481,27.877L113.276,47.846z" />
              <circle style="fill:#FFE356;" cx="102.795" cy="119.452" r="57.958" />
              <g>
                <polygon style="fill:#8597B1;" points="235.598,143.654 223.058,186.783 432.759,166.935 451.989,109.34 	" />
                <polygon style="fill:#8597B1;" points="221.211,190.646 210.385,228.078 414.128,227.684 431.221,172.342 	" />
                <polygon style="fill:#8597B1;" points="209.283,231.959 197.397,271.292 392.972,294.403 411.997,234.12 	" />
                <polygon style="fill:#8597B1;" points="195.466,276.747 184.488,311.854 374.105,353.572 390.344,300.949 	" />
              </g>
              <g>
                <polygon style="fill:#ECF0F1;" points="242.137,164.143 247.187,159.808 252.322,141.001 253.823,140.765 248.507,159.844 
              		251.607,162.563 246.315,167.867 236.046,205.414 239.164,208.847 233.836,213.491 223.579,250.977 226.83,255.077 
              		221.351,259.115 210.948,297.134 213.849,301.839 208.714,305.327 206.05,315.051 204.808,314.706 207.545,304.709 204.802,300.87 
              		209.58,297.261 220.17,258.552 217.488,254.78 222.222,251.056 232.637,212.989 229.93,209.356 234.702,205.426 245.104,167.425 	
              		" />
                <polygon style="fill:#ECF0F1;" points="276.463,158.96 281.942,153.475 286.92,135.491 288.427,135.28 283.377,153.523 
              		286.726,156.484 280.955,162.26 269.596,203.162 272.969,207 267.15,211.959 255.815,252.8 259.097,257.032 253.351,261.664 
              		242.18,301.893 245.328,307.173 239.697,310.818 236.427,322.595 235.083,322.226 238.432,310.146 235.755,305.575 240.69,302.033 
              		252.067,261.053 249.476,256.675 254.338,252.879 265.854,211.408 263.051,207.981 268.137,203.174 279.635,161.77 	" />
                <polygon style="fill:#ECF0F1;" points="310.958,153.299 316.849,147.365 321.439,130.042 323.037,129.788 318.411,147.42 
              		321.796,150.889 315.868,156.865 303.54,202.58 307.234,205.801 301.227,211.075 289.638,254.277 293.513,259.006 287.065,263.844 
              		275.191,307.967 278.558,312.871 272.594,317.618 268.809,331.702 267.338,331.302 271.213,316.885 267.925,311.503 
              		273.574,308.124 285.666,263.184 282.245,258.903 288.04,254.362 299.811,210.482 296.601,206.449 301.96,202.598 314.433,156.339 
              			" />
                <polygon style="fill:#ECF0F1;" points="352.773,146.524 359.155,140.154 364.041,123.291 365.864,123 360.784,140.208 
              		364.508,143.641 357.787,150.35 343.545,198.56 347.402,203.737 340.53,208.738 326.737,255.416 330.4,260.611 323.691,265.703 
              		309.704,313.016 313.404,318.187 306.647,323.376 302.796,336.413 301.27,335.983 305.23,322.595 302.481,316.486 308.009,313.18 
              		322.256,264.989 319.259,260.708 325.06,255.507 339.071,208.102 335.777,204.148 341.886,198.578 356.303,149.781 	" />
                <polygon style="fill:#ECF0F1;" points="398.803,139.246 405.518,133.396 410.84,115.867 412.699,115.601 407.28,133.457 
              		411.252,137.157 404.276,143.484 388.406,195.617 392.36,201.442 385.058,206.643 369.539,257.783 373.408,263.154 
              		366.167,268.888 351.054,318.666 354.796,324.648 347.663,329.843 343,345.192 341.366,344.732 346.143,328.995 343.013,322.795 
              		349.225,318.841 364.623,268.119 361.438,263.154 367.729,257.886 383.49,205.947 380.765,201.448 386.62,195.635 402.684,142.879 
              			" />
                <g>
                  <polygon style="fill:#ECF0F1;" points="228.362,165.451 445.057,129.685 443.84,133.263 227.866,167.092 		" />
                  <polygon style="fill:#ECF0F1;" points="215.229,209.271 423.422,197.87 422.205,201.448 214.733,210.912 		" />
                  <polygon style="fill:#ECF0F1;" points="202.399,253.29 403.562,262.791 402.23,267.071 201.92,254.877 		" />
                  <polygon style="fill:#ECF0F1;" points="188.957,297.298 382.079,327.615 380.856,331.193 188.46,298.939 		" />
                </g>
              </g>
              <polygon style="fill:#E4E7ED;" points="106.809,355.013 118.029,357.762 118.029,365.785 " />
              <polygon style="fill:#C6CBD6;" points="161.752,262.076 165.04,264.916 134.65,362.449 60.004,342.522 58.333,339.785 
              	131.707,357.357 " />
            </svg>
          </div>
        </div>
        <div class="flex flex-wrap flex-col-reverse sm:flex-row">
          <div class="w-full sm:w-1/2 p-6 mt-6">
           <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 3000 3000" id="website-maintenance"><g><g><rect width="3000" height="3000" fill="none"></rect><path fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" d="M423.08262,2416.68982H1629.56783s-37.4242,270.38755-627.301,248.08755S423.08262,2416.68982,423.08262,2416.68982Z"></path><path fill="none" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="5.865" d="M994.471,2413.03918c-11.18738-28.28686-87.678-231.59917,37.134-401.57844,131.13689-178.59278,432.30258-249.30853,707.5027-136.1875,12.64343-17.31331,139.387-185.63325,326.38919-185.07535,201.26545.60035,411.41887,196.64028,406.52062,471.41828-16.93837,82.06173-30.56206,174.1363-47.50044,256.198C1948.93994,2419.56014,1470.04812,2411.29324,994.471,2413.03918Z"></path><path fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" d="M420.88229 2417.8142H2285.70488c87.25809-113.46974 59.83748-278.80022-56.406-357.2392-115.555-77.97433-278.03337-42.51784-351.25686 79.48155-68.68265-113.20691-192.84343-178.5334-317.92561-166.65462-151.34138 14.37267-278.85876 139.37918-299.97828 302.54227-23.78479-19.636-218.92234-175.17812-479.45269-117.94033C551.41382 2208.37422 439.75335 2386.5637 420.88229 2417.8142zM1127.04426 442.67428v805.28058a83.30505 83.30505 0 0083.305 83.305H2330.33669a83.305 83.305 0 0083.305-83.305V442.67428z"></path><line x1="1351.505" x2="1351.505" y1="442.674" y2="1331.26" fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91"></line><line x1="2184.553" x2="2184.553" y1="442.674" y2="1331.26" fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91"></line><path fill="#1c0311" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="1.955" d="M2413.64171,417.22012a83.305,83.305,0,0,0-83.305-83.30475H1210.34928a83.305,83.305,0,0,0-83.305,83.30475v25.45416H2413.64171Z"></path><circle cx="1294.426" cy="388.295" r="37.024" fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91"></circle><rect width="226.774" height="41.652" x="1404.727" y="367.469" fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91"></rect><rect width="127.271" height="33.168" x="1177.182" y="491.269" fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91"></rect><rect width="127.271" height="33.168" x="1177.182" y="578.431" fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91"></rect><rect width="127.271" height="33.168" x="1177.182" y="665.592" fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91"></rect><rect width="127.271" height="33.168" x="1177.182" y="752.754" fill="#1c0311" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="1.955"></rect><polyline fill="none" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" points="2101.249 696.285 2101.249 708.016 2089.518 708.016"></polyline><line x1="2066.332" x2="1475.103" y1="708.016" y2="708.016" fill="none" stroke="#1a1a1a" stroke-dasharray="23.185 23.185" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91"></line><polyline fill="none" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" points="1463.51 708.016 1451.779 708.016 1451.779 696.285"></polyline><line x1="1451.779" x2="1451.779" y1="671.042" y2="532.205" fill="none" stroke="#1a1a1a" stroke-dasharray="25.243 25.243" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91"></line><polyline fill="none" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" points="1451.779 519.583 1451.779 507.853 1463.51 507.853"></polyline><line x1="1486.695" x2="2077.925" y1="507.853" y2="507.853" fill="none" stroke="#1a1a1a" stroke-dasharray="23.185 23.185" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91"></line><polyline fill="none" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" points="2089.518 507.853 2101.249 507.853 2101.249 519.583"></polyline><line x1="2101.249" x2="2101.249" y1="544.827" y2="683.664" fill="none" stroke="#1a1a1a" stroke-dasharray="25.243 25.243" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91"></line><polyline fill="none" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" points="2101.249 961.627 2101.249 973.357 2089.518 973.357"></polyline><line x1="2066.332" x2="1475.103" y1="973.357" y2="973.357" fill="none" stroke="#1a1a1a" stroke-dasharray="23.185 23.185" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91"></line><polyline fill="none" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" points="1463.51 973.357 1451.779 973.357 1451.779 961.627"></polyline><line x1="1451.779" x2="1451.779" y1="936.384" y2="797.547" fill="none" stroke="#1a1a1a" stroke-dasharray="25.243 25.243" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91"></line><polyline fill="none" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" points="1451.779 784.925 1451.779 773.194 1463.51 773.194"></polyline><line x1="1486.695" x2="2077.925" y1="773.194" y2="773.194" fill="none" stroke="#1a1a1a" stroke-dasharray="23.185 23.185" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91"></line><polyline fill="none" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" points="2089.518 773.194 2101.249 773.194 2101.249 784.925"></polyline><line x1="2101.249" x2="2101.249" y1="810.168" y2="949.005" fill="none" stroke="#1a1a1a" stroke-dasharray="25.243 25.243" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91"></line><polyline fill="none" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" points="2101.249 1219.972 2101.249 1231.703 2089.518 1231.703"></polyline><line x1="2066.332" x2="1475.103" y1="1231.703" y2="1231.703" fill="none" stroke="#1a1a1a" stroke-dasharray="23.185 23.185" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91"></line><polyline fill="none" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" points="1463.51 1231.703 1451.779 1231.703 1451.779 1219.972"></polyline><line x1="1451.779" x2="1451.779" y1="1194.729" y2="1055.892" fill="none" stroke="#1a1a1a" stroke-dasharray="25.243 25.243" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91"></line><polyline fill="none" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" points="1451.779 1043.271 1451.779 1031.54 1463.51 1031.54"></polyline><line x1="1486.695" x2="2077.925" y1="1031.54" y2="1031.54" fill="none" stroke="#1a1a1a" stroke-dasharray="23.185 23.185" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91"></line><polyline fill="none" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" points="2089.518 1031.54 2101.249 1031.54 2101.249 1043.271"></polyline><line x1="2101.249" x2="2101.249" y1="1068.514" y2="1207.351" fill="none" stroke="#1a1a1a" stroke-dasharray="25.243 25.243" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91"></line><path fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" d="M1825.538,1103.91641l43.49192-87.14756L1783.91437,875.196l-97.36612-2.46157,64.26222,106.88732a56.82113,56.82113,0,0,1,7.6496,21.55312c2.63722,19.20038-5.1193,38.20984-21.44476,48.0253-16.34074,9.82406-36.75305,7.74984-52.47421-3.58447a56.835,56.835,0,0,1-15.44718-16.86483L1604.8317,921.86358l-43.50624,87.15615,85.11558,141.57282,97.38044,2.45321,28.70106,47.56923,82.80867-47.31911Z"></path><polygon fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" points="1855.331 1153.296 1772.523 1200.615 2083.719 1716.4 2166.632 1669.253 1855.331 1153.296"></polygon><path fill="#1c0311" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="1.955" d="M2166.63233,1669.25306l-82.9132,47.14655,28.15165,46.65885c14.94361,24.85561,45.34537,34.02191,67.92139,20.44907,22.56075-13.564,28.73877-44.7227,13.79516-69.57831Z"></path><polygon fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" points="2549.112 976.728 2798.213 976.728 2673.662 761.001 2549.112 976.728"></polygon><path d="M2663.12407,937.068c0-6.43006,4.46532-11.074,10.53815-11.074,6.43006,0,10.53816,4.64393,10.53816,11.074,0,6.25145-4.1081,11.074-10.53816,11.074C2667.41078,948.142,2663.12407,943.31942,2663.12407,937.068Zm4.46532-25.54163-2.50058-85.73414h17.14683l-2.50058,85.73414Z"></path><line x1="57" x2="2943" y1="2417.814" y2="2417.814" fill="none" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="5.865"></line><path fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" d="M945.72708,1748.77945s39.59946,136.1835,48.292,177.71464,22.69725,213.69218,22.69725,242.6674,26.5681,230.53359,30.19,260.23318,74.61117,31.87273,117.3496,37.66778,113.00333,15.212,91.27192-28.25083-91.9963-81.49279-99.60229-84.39031-7.84745-3.74263-10.745-33.68368,8.20215-415.492,24.62143-617.35268-24.146-329.35157-24.146-329.35157l-146.789,16.41929-40.89412,4.8292"></path><path fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" d="M996.91662 1516.01192s8.69256 121.69589-10.62424 185.44135c-8.295 27.37337-97.05947 372.02922-111.54707 475.37414s-31.87274 205.724-24.146 232.76753 15.446 65.10847 32.83107 97.63931 14.97053 35.25317-13.03884 39.11653-114.44459-9.2649-127.96636-48.86436 9.65841-117.83253 4.8292-168.05623c-47.32618-269.46947-.49041-360.43913 11.09967-421.28707s-56.01874-203.79232-62.77962-307.13725 47.32618-210.5532 47.32618-210.5532l248.221 46.36034M760.68025 1575.79385s58.97727-9.12381 86.24805-71.08126"></path><path fill="#1c0311" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="1.955" d="M738.55432 1409.07372s70.02342 53.12122 189.30471 55.0529 197.03144-29.941 216.34825-58.91626l7.705-7.35085-7.22207-14.86348-406.13588 5.31212zM1164.24957 2467.05291c-42.7391-5.7921-113.72682-7.96667-117.34435-37.65838-2.68276-21.98939-17.94527-138.216-25.66807-208.81771 9.91783 7.13335 27.619 16.746 50.54327 16.13638 33.83741-.91456 64.20019-6.66585 74.54423-32.6589-1.58525 62.81812-2.05264 107.28462-1.13821 116.67379 2.88619 29.95592 3.12981 30.7891 10.73055 33.69526 7.62109 2.88594 77.87746 40.93033 99.60251 84.38069C1277.2649 2482.27473 1206.98868 2472.86522 1164.24957 2467.05291zM900.824 2593.0954c-28.005 3.88174-144.88148-56.00989-158.3965-95.59884-13.51453-39.6093 9.65337-117.85243 4.8371-168.07034q-4.54251-25.88118-7.94656-49.62847c8.45464 6.13756 23.24926 13.47409 45.36083 13.04726 32.84161-.63 63.34629-5.44652 76.14981-19.36765-9.1453 64.58609-15.48628 117.75084-10.22247 136.12269 7.7228 27.02942 54.55555 73.00527 68.56942 133.94813C927.43789 2579.47863 928.829 2589.23412 900.824 2593.0954z"></path><path fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" d="M1446.0324,851.87592s16.66075-69.41978,47.56764-82.45863,35.97756,5.79505,24.62893,10.38279a42.9189,42.9189,0,0,0-17.14366,12.31446s28.73375,16.17783,16.9022,43.46282-31.63127,26.07769-43.46281,23.18017c-4.10483,15.93637-4.10483,18.83389-4.10483,18.83389Z"></path><path fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" d="M1080.56922,840.28524s61.49784,44.43673,125.21039,99.60364c47.21311,40.88052,113.7277,84.75174,167.33184-.00076s65.19423-94.89382,65.19423-94.89382,37.66778,13.76323,38.39216,31.14836c-7.24381,55.0529-45.636,273.09137-157.19053,279.61079s-183.99259-76.78431-187.61449-81.13059-57.95043-226.00665-57.95043-226.00665"></path><path fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" d="M1120.03487,874.39256c-55.52073-62.12364-126.98161-68.69589-164.64939-66.34165-46.36033,2.89752-125.288,26.70262-145.8419,53.60414s-63.02108,449.09566-63.02108,449.09566L734.208,1396.97209s134.01036,74.61117,294.0984,46.36034c99.96448-19.55827,132.5616-63.097,132.5616-63.097s21.91313-265.99761-7.03257-405.20849"></path><path fill="#54cafa" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" d="M782.35609,999.98627c-17.42765,130.15543-35.83359,310.76444-35.83359,310.76444L734.208,1396.97209s134.01036,74.61117,294.0984,46.36034c99.96448-19.55827,132.5616-63.097,132.5616-63.097s26.04818-237.60378-2.89752-376.81466"></path><path fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" d="M991.6045,777.62694c113.00333,44.91157,82.57935-120.73,82.57935-120.73C1054.867,628.4046,966.49265,624.54123,951.0392,678.6283c-10.46457,40.38831,8.20965,87.40855,8.20965,87.40855l-28.4923,60.848s9.89987,24.99112,41.41041,24.99112,45.99815-15.212,45.99815-15.212l2.2594-51.58975"></path><polygon fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" points="1155.797 1089.11 1296.327 1066.655 1275.32 1293.386 1147.105 1305.7 1155.797 1089.11"></polygon><path fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" d="M1114.50769,1219.98184s19.61407-22.09681,34.64952-19.55827c8.69257,1.08657.99843,8.92858,5.89193,7.74851,14.074-3.394,28.49784-5.92761,37.2087-4.851,21.48995,2.65606,23.66309,19.55827,7.00234,35.49464s-66.643,18.59242-76.54285,18.59242S1114.50769,1219.98184,1114.50769,1219.98184Z"></path><path fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" d="M809.54358,861.65505s-211.519,253.5331-104.31076,421.58933c107.09371,167.87663,423.03809-11.59008,423.03809-11.59008l-8.69256-59.88211s-240.24054,82.49518-267.05487-57.4675C841.89924,1098.84935,891.64,1011.36031,891.64,1011.36031s9.17548-42.85917-8.934-77.26723S826.20433,860.56848,809.54358,861.65505Z"></path><path fill="#1c0311" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="1.955" d="M943.19175,756.9821s-35.85683,7.2438-33.68368-31.51054-9.41695-99.24011,54.69071-99.24011c0,0,11.59008-36.219,45.636-35.49463s51.06881,29.69959,74.97336,24.26674,29.3374-11.22789,29.3374-11.22789,13.03884,13.401,0,35.85682-40.5653,47.44691-81.13059,36.58121c-8.69257,12.67665-30.96658,5.33218-40.92749-13.401,1.811,27.52645-11.95228,35.49463-11.95228,35.49463s-18.70048-37.979-29.74738-9.07717c-9.007,23.56478,15.25978,25.37573,15.25978,25.37573s-11.59009,34.3942-11.59009,42.9126C946.45146,758.06867,943.19175,756.9821,943.19175,756.9821Z"></path><path fill="#54cafa" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" d="M1157.97051,1003.42075c-25.11783-14.83961-52.15538-13.55039-52.15538-13.55039s4.34628-46.72253,10.50351-72.438,18.4717-48.02193,18.4717-48.02193-23.05944-21.97287-41.65187-32.59712c-27.88864,23.18017-44.54939,140.74262-44.54939,140.74262s-75.33555-2.17314-105.03514,0c-4.34628-44.1872-23.63729-66.13145-34.14081-87.86285s-47.34834-61.9756-58.56814-63.07213-39.49045,16.20024-47.45864,25.255,6.15723,9.77913,6.15723,9.77913,92.04694,36.00618,82.09644,149.70526"></path><polygon fill="#1c0311" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="1.955" points="992.435 778.605 1020.231 795.189 1020.231 786.897 992.435 778.605"></polygon><path fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" d="M2652.03525,1451.73072c0,1.89641.0778,3.75368.19522,5.61119a85.36439,85.36439,0,1,1,66.68942-81.62634A76.63046,76.63046,0,0,0,2652.03525,1451.73072Z"></path><path fill="#1c0311" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="1.955" d="M2805.31661,1451.73072a76.6461,76.6461,0,0,1-153.08614,5.61119,85.40406,85.40406,0,0,0,66.68942-81.62634,76.62573,76.62573,0,0,1,86.39672,76.01515Z"></path><polygon fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" points="1670.382 1967.929 1560.005 1967.929 1541.742 2037.749 1688.645 2037.749 1670.382 1967.929"></polygon><polygon fill="#1c0311" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="1.955" points="1688.645 2037.749 1541.742 2037.749 1520.435 2119.205 1709.952 2119.205 1688.645 2037.749"></polygon><polygon fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" points="1709.952 2119.205 1520.435 2119.205 1500.65 2194.843 1729.737 2194.843 1709.952 2119.205"></polygon><polygon fill="#1c0311" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="1.955" points="1729.737 2194.843 1500.65 2194.843 1479.343 2276.299 1751.044 2276.299 1729.737 2194.843"></polygon><polygon fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" points="1479.343 2276.299 1453.439 2375.333 1776.948 2375.333 1751.044 2276.299 1479.343 2276.299"></polygon><polygon fill="#1c0311" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="1.955" points="1648.346 1883.685 1582.041 1883.685 1560.005 1967.929 1670.382 1967.929 1648.346 1883.685"></polygon><rect width="443.213" height="44.6" x="1391.496" y="2368.064" fill="#1c0311" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="1.955"></rect><path fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" d="M763.03921,690.31138,772.354,722.424c2.97357,10.2514-9.42543,17.92049-17.26989,10.68186l-46.37615-42.79452H512.65161a73.48331,73.48331,0,0,1-73.48331-73.48332V560.72777a73.48332,73.48332,0,0,1,73.48331-73.48332h250.3876a73.48332,73.48332,0,0,1,73.48331,73.48332v56.10029A73.48331,73.48331,0,0,1,763.03921,690.31138Z"></path><rect width="263.883" height="13.008" x="506.717" y="531.41" fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91"></rect><rect width="263.883" height="13.008" x="506.717" y="584.222" fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91"></rect><rect width="263.883" height="13.008" x="506.717" y="637.034" fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91"></rect><path fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" d="M479.06265,1468.13269l-13.83017,19.73608a96.41209,96.41209,0,0,0-113.34638,1.971l-14.49622-19.25357A120.464,120.464,0,0,1,479.06265,1468.13269Z"></path><path fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" d="M514.96034 1415.87757l-20.83887 29.73771a145.27077 145.27077 0 00-170.78683 2.96982l-21.84246-29.0107A181.51146 181.51146 0 01514.96034 1415.87757zM451.39546 1507.61845l-13.84377 19.75648a48.16835 48.16835 0 00-56.66639.97861l-14.49618-19.26038A72.29545 72.29545 0 01451.39546 1507.61845zM432.93031 1573.915a24.10347 24.10347 0 11-37.54879-26.30791h.00681a24.0992 24.0992 0 0137.542 26.30791z"></path><polygon fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" points="2067.987 1987.059 1970.288 2416.69 2036.515 2416.69 2133.482 1987.059 2067.987 1987.059"></polygon><polygon fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" points="2542.611 1987.059 2444.913 2416.69 2511.14 2416.69 2608.106 1987.059 2542.611 1987.059"></polygon><polygon fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" points="2680.406 1987.059 2778.104 2416.69 2711.877 2416.69 2614.911 1987.059 2680.406 1987.059"></polygon><polygon fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" points="2205.781 1987.059 2303.48 2416.69 2237.253 2416.69 2140.286 1987.059 2205.781 1987.059"></polygon><polygon fill="#1c0311" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="1.955" points="1953.159 1883.685 1953.159 1991.863 2061.336 1883.685 1953.159 1883.685"></polygon><polygon fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" points="2061.336 1883.685 1953.159 1991.863 1953.159 2006.168 2031.85 2006.168 2154.334 1883.685 2061.336 1883.685"></polygon><polygon fill="#1c0311" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="1.955" points="2154.334 1883.685 2031.85 2006.168 2180.418 2006.168 2302.902 1883.685 2154.334 1883.685"></polygon><polygon fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" points="2302.902 1883.685 2180.418 2006.168 2283.622 2006.168 2406.106 1883.685 2302.902 1883.685"></polygon><polygon fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" points="2531.992 1883.685 2409.508 2006.168 2504.773 2006.168 2627.257 1883.685 2531.992 1883.685"></polygon><polygon fill="#1c0311" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="1.955" points="2725.924 1883.685 2627.257 1883.685 2504.773 2006.168 2603.441 2006.168 2725.924 1883.685"></polygon><polygon fill="#fff" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="3.91" points="2767.165 1883.685 2725.924 1883.685 2603.441 2006.168 2703.242 2006.168 2767.165 1942.245 2767.165 1883.685"></polygon><polygon fill="#1c0311" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="1.955" points="2767.165 1942.245 2703.242 2006.168 2767.165 2006.168 2767.165 1942.245"></polygon><polygon fill="#1c0311" stroke="#1a1a1a" stroke-linecap="round" stroke-linejoin="round" stroke-width="1.955" points="2406.106 1883.685 2283.622 2006.168 2409.508 2006.168 2531.992 1883.685 2406.106 1883.685"></polygon></g></g></svg>
          </div>
          <div class="w-full sm:w-1/2 p-6 mt-6">
            <div class="align-middle">
              <h3 class="text-3xl text-gray-800 font-bold leading-none mb-3">
                Dashboard com os dados de produção e acompanhamento da placa fotovoltáica
              </h3>
              <p class="text-gray-600 mb-8">
                Visualize, em tempo real, os dados de produção da placa fotovoltáica, além de acompanhar o histórico de produção e consumo de energia.
                <br />
                <br />
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- Change the colour #f8fafc to match the previous section colour -->
    <svg class="wave-top" viewBox="0 0 1439 147" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
      <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
        <g transform="translate(-1.000000, -14.000000)" fill-rule="nonzero">
          <g class="wave" fill="#f8fafc">
            <path
              d="M1440,84 C1383.555,64.3 1342.555,51.3 1317,45 C1259.5,30.824 1206.707,25.526 1169,22 C1129.711,18.326 1044.426,18.475 980,22 C954.25,23.409 922.25,26.742 884,32 C845.122,37.787 818.455,42.121 804,45 C776.833,50.41 728.136,61.77 713,65 C660.023,76.309 621.544,87.729 584,94 C517.525,105.104 484.525,106.438 429,108 C379.49,106.484 342.823,104.484 319,102 C278.571,97.783 231.737,88.736 205,84 C154.629,75.076 86.296,57.743 0,32 L0,0 L1440,0 L1440,84 Z"
            ></path>
          </g>
          <g transform="translate(1.000000, 15.000000)" fill="#FFFFFF">
            <g transform="translate(719.500000, 68.500000) rotate(-180.000000) translate(-719.500000, -68.500000) ">
              <path d="M0,0 C90.7283404,0.927527913 147.912752,27.187927 291.910178,59.9119003 C387.908462,81.7278826 543.605069,89.334785 759,82.7326078 C469.336065,156.254352 216.336065,153.6679 0,74.9732496" opacity="0.100000001"></path>
              <path
                d="M100,104.708498 C277.413333,72.2345949 426.147877,52.5246657 546.203633,45.5787101 C666.259389,38.6327546 810.524845,41.7979068 979,55.0741668 C931.069965,56.122511 810.303266,74.8455141 616.699903,111.243176 C423.096539,147.640838 250.863238,145.462612 100,104.708498 Z"
                opacity="0.100000001"
              ></path>
              <path d="M1046,51.6521276 C1130.83045,29.328812 1279.08318,17.607883 1439,40.1656806 L1439,120 C1271.17211,77.9435312 1140.17211,55.1609071 1046,51.6521276 Z" opacity="0.200000003"></path>
            </g>
          </g>
        </g>
      </g>
    </svg>
    <section class="container mx-auto text-center py-6 mb-12">
      <h2 class="w-full my-2 text-5xl font-bold leading-tight text-center text-white">
        Tracker Solar
      </h2>
      <div class="w-full mb-4">
        <div class="h-1 mx-auto bg-white w-1/6 opacity-25 my-0 py-0 rounded-t"></div>
      </div>
      <h3 class="my-4 text-3xl leading-tight">
        Conheça nosso projeto
      </h3>
      <a href="https://lappis-unb.gitlab.io/fga-pi2/semestre-2024-1/grupo-03/docs/home/">
      <button class="mx-auto lg:mx-0 hover:underline bg-white text-gray-800 font-bold rounded-full my-6 py-4 px-8 shadow-lg focus:outline-none focus:shadow-outline transform transition hover:scale-105 duration-300 ease-in-out" href="https://lappis-unb.gitlab.io/fga-pi2/semestre-2024-1/grupo-03/docs/home/">
        Saber mais
      </button>
      </a>
    </section>
    <!--Footer-->
    <!-- jQuery if you need it
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  -->
    <script>
      var scrollpos = window.scrollY;
      var header = document.getElementById("header");
      var navcontent = document.getElementById("nav-content");
      var navaction = document.getElementById("navAction");
      var brandname = document.getElementById("brandname");
      var toToggle = document.querySelectorAll(".toggleColour");

      document.addEventListener("scroll", function () {
        /*Apply classes for slide in bar*/
        scrollpos = window.scrollY;

        if (scrollpos > 10) {
          header.classList.add("bg-white");
          navaction.classList.remove("bg-white");
          navaction.classList.add("gradient");
          navaction.classList.remove("text-gray-800");
          navaction.classList.add("text-white");
          //Use to switch toggleColour colours
          for (var i = 0; i < toToggle.length; i++) {
            toToggle[i].classList.add("text-gray-800");
            toToggle[i].classList.remove("text-white");
          }
          header.classList.add("shadow");
          navcontent.classList.remove("bg-gray-100");
          navcontent.classList.add("bg-white");
        } else {
          header.classList.remove("bg-white");
          navaction.classList.remove("gradient");
          navaction.classList.add("bg-white");
          navaction.classList.remove("text-white");
          navaction.classList.add("text-gray-800");
          //Use to switch toggleColour colours
          for (var i = 0; i < toToggle.length; i++) {
            toToggle[i].classList.add("text-white");
            toToggle[i].classList.remove("text-gray-800");
          }

          header.classList.remove("shadow");
          navcontent.classList.remove("bg-white");
          navcontent.classList.add("bg-gray-100");
        }
      });
    </script>
    <script>
      /*Toggle dropdown list*/
      /*https://gist.github.com/slavapas/593e8e50cf4cc16ac972afcbad4f70c8*/

      var navMenuDiv = document.getElementById("nav-content");
      var navMenu = document.getElementById("nav-toggle");

      document.onclick = check;
      function check(e) {
        var target = (e && e.target) || (event && event.srcElement);

        //Nav Menu
        if (!checkParent(target, navMenuDiv)) {
          // click NOT on the menu
          if (checkParent(target, navMenu)) {
            // click on the link
            if (navMenuDiv.classList.contains("hidden")) {
              navMenuDiv.classList.remove("hidden");
            } else {
              navMenuDiv.classList.add("hidden");
            }
          } else {
            // click both outside link and outside menu, hide menu
            navMenuDiv.classList.add("hidden");
          }
        }
      }
      function checkParent(t, elm) {
        while (t.parentNode) {
          if (t == elm) {
            return true;
          }
          t = t.parentNode;
        }
        return false;
      }
    </script>
  </body>
</html>
